# Khaotic Engine Reborn: model_class::TempVertexType Struct Reference

Loading...
Searching...
No Matches
model_class::TempVertexType Struct Reference

## Public Attributes

float | x
float | y
float | z
float | tu
float | tv
float | nx
float | ny
float | nz

## Detailed Description

Definition at line 184 of file model_class.h.

## Member Data Documentation

## nx

float model_class::TempVertexType::nx

Definition at line 188 of file model_class.h.

## ny

float model_class::TempVertexType::ny

Definition at line 188 of file model_class.h.

## nz

float model_class::TempVertexType::nz

Definition at line 188 of file model_class.h.

## tu

float model_class::TempVertexType::tu

Definition at line 187 of file model_class.h.

## tv

float model_class::TempVertexType::tv

Definition at line 187 of file model_class.h.

## x

float model_class::TempVertexType::x

Definition at line 186 of file model_class.h.

## y

float model_class::TempVertexType::y

Definition at line 186 of file model_class.h.

## z

float model_class::TempVertexType::z

Definition at line 186 of file model_class.h.

The documentation for this struct was generated from the following file:

- enginecustom/src/inc/system/model_class.h